Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1039163] gstreamer is Unable to play MPEG-1 or MPEG-2 video files on nVidia gpu
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 07 Jun 2017 04:26:59 +0000
  • Message-id: <bug-1039163-21960-adWarJDYPS@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c50

Dave Plater <davejplater@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Summary|Unable to play MPEG-1 or |gstreamer is Unable to play
|MPEG-2 video files |MPEG-1 or MPEG-2 video
| |files on nVidia gpu

--- Comment #50 from Dave Plater <davejplater@xxxxxxxxx> ---
Thanks for confirming that this is a bug in gstreamer-plugins-libav when it
uses cuvid codecs on nVidia graphics hardware.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >